#!/bin/sh
echo 'name: html-conduit
version: 0.0.1
id: html-conduit-0.0.1-94ad379c052037015f1fb6292a9c9e63

license: MIT
copyright:
maintainer: michael@snoyman.com
stability:
homepage: https://github.com/snoyberg/xml
package-url:
synopsis: Parse HTML documents using xml-conduit datatypes.
description: This package uses tagstream-conduit for its parser. It automatically balances mismatched tags, so that there shouldn'\''t be any parse failures. It does not handle a full HTML document rendering, such as adding missing html and head tags.
category: Web, Text, Conduit
author: Michael Snoyman
exposed: True
exposed-modules: Text.HTML.DOM
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/html-conduit-0.0.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/html-conduit-0.0.1
              /usr/local/lib
hs-libraries: HShtml-conduit-0.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         conduit-0.4.2-ce70c038d62dcaa97f78be2ce08d3203
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         filesystem-conduit-0.4.0-a14e2e7b4608e00a91af46cff73f77eb
         resourcet-0.3.3.1-5adaecd1a8d14d0e72631520dff1b29d
         system-filepath-0.4.6-926f2a3c5bcf9499c3b200b565ef091e
         tagstream-conduit-0.3.2-c631539900db570816eadc8f5a6e48e5
         text-0.11.2.0-4b4e60de19cb46704c87afc38bab5d9f
         transformers-0.3.0.0-b55e1ba0a2f0da13c35eec50d1253059
         xml-conduit-0.7.0.3-9accdd513d16fe4e9018508828a24958
         xml-types-0.3.2-e17c2b043e6862f9044efb1b0618b860
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/html-conduit-0.0.1/html/html-conduit.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/html-conduit-0.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
